Subject: request: ^C option for failed folder checking

From: "S.A. Birl" <[email-masked]>
Date: Thu, 18 Nov 2004 14:04:17 -0500 (EST)

The following error pops up while TABbing through mail folders

Checking of folder _____ failed. Continue ?
Y [Yes]
N No

Would like to see a ^C option if I want to cancel the operation without
dropping back into the INBOX (and without having it proceed to check the
next folder.)

Checking of folder _____ failed. Continue ?
Y  [Yes]
N  No
^C Cancel

Often times I find that the current folder Im in has some message I forgot
to check.  So I hit TAB thinking Im done, and cant cancel the process
until I reach a folder that has a message in it.

Thanks
Birl

---
Please do not CC me responses to my own posts.
I'll read the responses on the list.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------